<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>IoTZen</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!-- Bootstrap CSS CDN -->
  <link rel="stylesheet" href="assets/lib/css/bootstrap-4.1.0-min.css">
  <!-- Our Custom CSS -->
  <link rel="stylesheet" type="text/css" href="assets/fonts/iconic/css/material-design-iconic-font.min.css">
  <!-- Font Awesome JS -->
  <script src="assets/fonts/fontawesome-5.1.1/js/fontawesome.min.js"></script>
  <script src="assets/fonts/fontawesome-5.1.1/js/solid.min.js"></script>

  <script src="assets/lib/js/jquery-3.3.0.min.js"></script>
  <!-- Popper.JS -->
  <script src="assets/lib/js/popper.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="assets/lib/js/bootstrap-4.1.0-min.js"></script>

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="light-theme" id="body">
<app-root></app-root>
<script type="text/javascript">
  $(document).ready(function () {


    $('#sidebar-right, #assetListingPopup').modal({
      backdrop: 'static',
      keyboard: false
    });

    $('.carousel').carousel({
      pause: true,
      interval: false
    })

  });
</script>
</body>
</html>
